Subject: RE: Spam list using Mailman

From: "Tobias Gondrom" <[email-masked]>
Date: Wed, 1 Feb 2006 18:00:32 +0100

Yep, took me 10 seconds more than usual to realize this is spam. 
To use a real Majordomo for spam seems quite a smart trick to get their
stuff through....

Tobias

Ps.: I even spend a slit second considering whether I should actively
opt-out... ;-)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Tony Tauber
> Sent: Wednesday, February 01, 2006 5:45 PM
> To: [email-masked]
> Subject: Spam list using Mailman
> 
> In my monthly reminders of my subscription to Mailman lists, I found
> one called "123" which didn't look familiar and found that it had WG
> chairs and IETF mailing lists subscribed to it.  The only message in
> the archive was an solicitation to use web design services.
> 
> I'm generally used to getting tons of spam on most of my accounts and
> just getting good at identifying and trashing it quickly.  Most of you
> are probably in a similar mode.
> 
> Just FYI as a lot of you are probably subscribed also.
> 
> http://web-sk.com/mailman/listinfo/123_web-sk.com
> 
> Tony